Subject: Re: [Syslog] Working Group Last Call: syslog-mib document

From: "tom.petch" <[email-masked]>
Date: Sun, 1 Oct 2006 20:56:19 +0200

<inline>

----- Original Message -----
From: "Glenn M. Keeni" <[email-masked]>
To: "tom.petch" <[email-masked]>
Cc: <[email-masked]>
Sent: Saturday, September 30, 2006 7:57 AM
Subject: Re: [Syslog] Working Group Last Call: syslog-mib document

> Tom,
>     Your observation is correct. I guess that other MIBs deal with
> entities which are essentially singleton in the context of a host.
> An SNMP agent on the host services the information rquired to
> monitor "the" entity.
>     Some entities may not be singleton - syslog is one of them. The
> syslog MIB nicely takes care of this case. It can service multiple
> syslog daemons. For example, one can ask
>      - how many syslog messages were received by the experimental
>        syslogd that I am running on UDP port 10512?
>      - how many syslog messages were received by the standard
>        syslogd that I am running on TCP port 512 ?
>     etc.
>
>     I think that this is a very nice feature. Am I missing something?

No, you are missing nothing; I am just stating the obvious:-)

I state it because, for me, it makes the MIB I-D stand out as something
different, not like the other syslog I-Ds, and balancing the benefits of this
feature against the costs of differentness (and the additional complexity in the
MIB given that SMIv2 does not handle tables very well) I would prefer to give it
up.  So I raised the issue.

Tom Petch
>
> Glenn
>
> tom.petch wrote:
> > I have looked at this I-D and appreciate the increased explanation at the
> > beginning.  It leaves me clearer, but still thinking that this document
steers a
> > different course to the other syslog ones, in its focus on a group of syslog
> > entities.  It's not that there cannot be more than one syslog entity running
in
> > a given host, just that bundling them together into a table seems an
artificial
> > complication; other syslog MIB modules I see are scalar in approach.
> >
> > Tom Petch
> >
> >
> > ----- Original Message -----
> > From: "David B Harrington" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Monday, September 11, 2006 4:44 PM
> > Subject: [Syslog] Working Group Last Call: syslog-mib document
> >
> >
> >> Hi,
> >>
> >> This message officially starts the Syslog Working Group Last Call for
> >> the following document:
> >>
> >> http://www.ietf.org/internet-drafts/draft-ietf-syslog-device-mib-09.tx
> >> t
> >>
> >> The Working Group Last Call for this document will end September 25.
> >>
> >> To help get these document reviewed throughly, we are seeking
> >> volunteers to review the documents for the following special reviews:
> >> 1) Spelling and grammar,
> >> 2) boilerplates and reference review,
> >> 3) security review
> >>
> >> The chairs want to see a minimum number of content reviews before we
> >> submit the documents to the IESG. If you review the document and it
> >> looks fine, please post a statement that you have reviewed and found
> >> the document acceptable. Obviously, if it does not look acceptable
> >> please identify your objections, preferably with suggested text that
> >> would make it acceptable.
> >>
> >> Thanks,
> >> David Harrington
> >> [email-masked]
> >> [email-masked]
> >> [email-masked]
> >> co-chair, Syslog WG
> >
> >
> > _______________________________________________
> > Syslog mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/syslog
>
>

_______________________________________________
Syslog mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/syslog